/* CSS Document */
body {
	padding:0;
	margin:0;
	background:
	background-position:center top;
	background-repeat: no-repeat;
#731001;
	color:43312f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
 h1, h2, h3, p, ul, form, input, select, textarea, label, div, li, a{
padding:0;
margin:0;
}
ul{
list-style-type:none;
	
}
a{
outline:none;
text-decoration:none;
}
img{
padding:0;
margin:0;
border:none;
}
.spacer{
padding:0;
margin:0;
font-size:0;
line-height:0;
clear:both;
}

#container{
width:1000px; 
height:7560px;margin:0 auto;
position:top;
background-repeat: no-repeat;
}
/*------------------------------------------Top Panel-----------------------------------------*/
#main{
	width:960px;
	margin:0 auto;
	height:470px;
	position:centre;
	left: 0;
}



h1{
	font:normal 24px/24px Georgia, "Times New Roman", Times, serif;
	color:#D3CC64;
	background-color:inherit;
	position:absolute;
	left:1348px;
	top:754px;
	width: 819px;
}
h1 span{
font:normal 12px/15px Arial, Helvetica, sans-serif;
color:#CEA013;
background-color:inherit;
display:block;
padding:0px 0 0 0;
}
p.matTxt{
line-height:10px;
color:#F88B21;
background-color:inherit;
position:absolute;
left:1355px;
top:708px;
width:502px;
}

/*--------------------- navigation------------------------------------*/
ul.navlink{
padding:0;
margin:0;
width:1054px;
background-color:#141C10;
color:inherit;
position:absolute;
left:1283px;
top:651px;
height:36px;
}
ul.navlink li{
float:left;
font:normal 16px/25px Arial, Helvetica, sans-serif;
}
ul.navlink li.active{
color:#EBE588;
background-color:#AB2C05;
width:93px;
text-align:center;

}

ul.navlink li a{
color:#B2AC58;
background-color:inherit;
padding:0 24px;
display:block;
}
ul.navlink li a:hover{
color:#EBE588;
background-color:#AB2C05;
}

#logBlock{
width:960px;
position:centre;
margin:0  auto;
height:160px;
}
#topBlock{
width:960px;
margin:0 auto;
background-color:transparent;
color:inherit;
position:centre;
padding-left:0px;
height:100px;
overflow:auto;

}
#topBlock2{
width:960px;
height:38px;
background-color:transparent;
position:centre;
color:inherit;
padding-left:0px;
overflow:auto;

}

/*--------------------------Contact Form----------------------------------*/

/*---------------------Log in Block--------------------------*/


/*--------------------------Form One----------------------------------*/

/*---------------------Log in Block--------------------------*/
#BotBlock{
width:960px;
margin:0 auto;
background:url() no-repeat 0 bottom;
height:24px;
float:left;
}


/*------------------------------------------Top Panel-----------------------------------------*/
#TopPan{
width:960px;
height:100px;
margin:0 auto;
padding:10px 0 0 0;
}
/*---------------------------------Body---------------------------------------*/
#BodyPan{
width:960px;
height:6940px;
margin:0 auto;
padding:10px 0 0 0;
}

/*-------------------------------left panel--------------------------------------------*/
#leftPan{
width:960px;
height:6940px;
float:left;
padding:0px 0px 0px;
}
p.veroTxt{
font:normal 12px/18px Arial, Helvetica, sans-serif;
color:#ffffff;
background-color:inherit;
padding:0 2px 2px 0;
}
p.dashed{
background:url() repeat-x 0 0;
height:16px;
}
h3{
font-size:12px;
line-height:14px;
color:#ffffff;
font-weight:bold;
background-color:inherit;
padding:16px 0 5px 0;
}
@font-face {
    font-family: 'montserratblack';
    src: url('fonts/monts-black-webfont.eot');
    src: url('fonts/monts-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/monts-black-webfont.woff2') format('woff2'),
         url('fonts/monts-black-webfont.woff') format('woff'),
         url('fonts/monts-black-webfont.ttf') format('truetype'),
         url('fonts/monts-black-webfont.svg#montserratblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratbold';
    src: url('fonts/monts-bold-webfont.eot');
    src: url('fonts/monts-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/monts-bold-webfont.woff2') format('woff2'),
         url('fonts/monts-bold-webfont.woff') format('woff'),
         url('fonts/monts-bold-webfont.ttf') format('truetype'),
         url('fonts/monts-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratextrabold';
    src: url('fonts/monts-extrabold-webfont.eot');
    src: url('fonts/monts-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/monts-extrabold-webfont.woff2') format('woff2'),
         url('fonts/monts-extrabold-webfont.woff') format('woff'),
         url('fonts/monts-extrabold-webfont.ttf') format('truetype'),
         url('fonts/monts-extrabold-webfont.svg#montserratextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratlight';
    src: url('fonts/monts-light-webfont.eot');
    src: url('fonts/monts-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/monts-light-webfont.woff2') format('woff2'),
         url('fonts/monts-light-webfont.woff') format('woff'),
         url('fonts/monts-light-webfont.ttf') format('truetype'),
         url('fonts/monts-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratmedium';
    src: url('fonts/monts-medium-webfont.eot');
    src: url('fonts/monts-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/monts-medium-webfont.woff2') format('woff2'),
         url('fonts/monts-medium-webfont.woff') format('woff'),
         url('fonts/monts-medium-webfont.ttf') format('truetype'),
         url('fonts/monts-medium-webfont.svg#montserratmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratregular';
    src: url('fonts/monts-regular-webfont.eot');
    src: url('fonts/monts-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/monts-regular-webfont.woff2') format('woff2'),
         url('fonts/monts-regular-webfont.woff') format('woff'),
         url('fonts/monts-regular-webfont.ttf') format('truetype'),
         url('fonts/monts-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratsemibold';
    src: url('fonts/monts-semibold-webfont.eot');
    src: url('fonts/monts-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/monts-semibold-webfont.woff2') format('woff2'),
         url('fonts/monts-semibold-webfont.woff') format('woff'),
         url('fonts/monts-semibold-webfont.ttf') format('truetype'),
         url('fonts/monts-semibold-webfont.svg#montserratsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
p.M1B{
font:66px 'montserratblack', Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#000000;
line-height:70px;
padding:10px 10px 5px 10px;
}
p.M2{
font:40px 'montserratextrabold', Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
line-height:44px;
padding:10px 10px 5px 10px;
}
p.M2B{
font:36px 'montserratbold', Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#000000;
line-height:40px;
padding:8px 16px  0px 16px;
}
p.M3{
font:40px 'montserratbold', Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#353350;
line-height:44px;
padding:10px 10px 5px 10px;
}
p.M4W{
font:40px 'montserratsemibold', Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#f1f1f1;
line-height:44px;
padding:8px 16px 8px 16px;
}
p.M5W{
font: 36px 'montserratmedium', Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#f1f1f1;
line-height:40px;
padding:24px 16px 24px 16px;
}
p.M6W{
font:40px 'montserratregular', Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#f1f1f1;
line-height:44px;
padding:8px 16px 8px 16px;
}
p.M6B{
font:32px 'montserratregular', Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#000000;
line-height:36px;
padding:8px 16px 8px 46px;
}
p.M7W{
font:32px 'montserratlight', Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#f1f1f1;
line-height:36px;
padding:8px 16px 8px 16px;
}
p.M7B{
font:32px 'montserratlight', Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#000000;
line-height:36px;
padding:8px 16px 8px 16px;
}
p.M8B{
font:26px 'montserratlight', Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#000000;
line-height:30px;
padding:0px 16px 16px 16px;
}
p.M9B{
font:22px 'montserratlight', Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#000000;
line-height:27px;
padding:8px 16px 8px 16px;
}
/*-------------------------------left panel--------------------------------------------*/
.smts1 {
width: 960px;
font-family: arial;
border: 0px;
padding:0px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
} 

.smts2 {
width: 960px;
font-family: arial;
border: 0px;
padding:0px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
} 

/*-------------------------------right panel--------------------------------------------*/
#rghtPan{
width:398px;
height:1840px;
float:right;
}
.magazineBlock{
width:0px;
background:transparent;
height:550px;
float:left;
padding:0px 0px;
}
h2.fashionMag{
color:#43312f;
background-color:transparent;
font:normal 24px/26px Georgia, "Times New Roman", Times, serif;
padding:75px 25px 0 25px;
text-align:center;
}
h2.fashionMag span{
text-align:center;
width:129px;
font:bold 14px Geneva, Arial, Helvetica, sans-serif;
line-height:16px;
display:block;
color:#43312f;
background-color:transparent;
margin-top:3px;
}
.newsBlock{
width:0px;
height:550px;
padding-right:0px;
float:right;
}

p.news{
background:url() no-repeat 0 0;
height:136px;
}
ul.newsLink{
padding:17px;
margin:0;
background:url() repeat-x 0 0;
}
ul.newsLink li{
background:url() repeat-x 0 bottom;
height:17px;
font-size:0;
line-height:0;
padding:1px 0 5px 3px;
}
ul.newsLink li a{
font:normal 12px/17px Arial, Helvetica, sans-serif;
color:#43312f;
background-color:inherit;
}
ul.newsLink li a:hover{
color:#fff;
background-color:inherit;
}
p.dates{
background:url() no-repeat 0 0;
width:315px;
height:315px;
margin:6px 0 0 0;
}
p.datingTxt{
color:#43312f;
background-color:inherit;
line-height:11px;
padding-top:4px;
}
p.datingTxt span{
display:block;
padding:5px 0 5px 0;

}
p.datingTxt span a{
color:#EBE588;
background-color:inherit;
}
p.datingTxt span a:hover{
text-decoration:underline;
}
/*-------------------------------right panel--------------------------------------------*/

/*---------------------------------Body---------------------------------------*/


/*==================================================ABOUT US===============================================*/
#about_container{
background:url() no-repeat 0 0 #B6510D;
color:inherit;
width:958px;
margin:0 auto;
height:100%;
}
#aboutbody{
width:920px;
margin:0 auto;
padding-bottom:10px;
}
h2.about{
font:normal 75px/82px Georgia, "Times New Roman", Times, serif;
color:#D68615;
background-color:inherit;
padding:23px 0 6px 0;
}
p.aboutdash{
background:url() repeat-x 0 0;
width:920px;
height:16px;
}
h2.simlique{
font:normal 18px/20px Arial, Helvetica, sans-serif;
color:#141C10;
background-color:inherit;
padding:19px 0 0 13px;
}
p.veroTxt{
font:normal 12px/18px Arial, Helvetica, sans-serif;
color:#CEA013;
background-color:inherit;
padding:14px 0 12px 13px;
}

ul.identifyLink , ul.identifyLink1{
float:left;
padding:16px 31px 0 14px;

}
ul.identifyLink li , ul.identifyLink1 li{
font-size:12px;
line-height:18px;
color:#CEA013;
background-color:inherit;
}
ul.identifyLink1{
float:left;
padding-right:0;
}

/*--------------------------------------footer--------------------------------------*/
#footer{
width:960px;
margin:0 auto;
padding:4px 0 4px 0;
}
ul.footerlink{
width:895px;
color:#beb499;
background-color:transparent;
height:20px;
padding-left:25px;
}
ul.footerlink li{
float:left;
padding:0 5px;
}
ul.footerlink li a{
font:bold 12px/12px Arial, Helvetica, sans-serif;
line-height:15px;
color:#beb499;
background-color:inherit;
}
ul.footerlink li a:hover{
color:#beb499;
background-color:inherit;
}
p.copyright{
font:normal 9px/17px Arial, Helvetica, sans-serif;
color:#CEA013;
background-color:inherit;
text-align:center;
padding-top:10px;
}
p.copyright span{
display:block;
}
p.copyright span a{
color:#EBE588;
background-color:inherit;
}
p.copyright span a:hover{
text-decoration:underline;
}
#footer2{
width:960px;
margin:0 auto;
padding:2px 0 2px 0;
}
ul.footerlink{
width:895px;
color:#FFFFFF;
background-color:transparent;
height:10px;
padding-left:25px;
}
ul.footerlink li{
float:left;
padding:0 0px;
}
ul.footerlink li a{
font:bold 12px/12px Arial, Helvetica, sans-serif;
line-height:15px;
color:#000000;
background-color:inherit;
}
ul.footerlink li a:hover{
color:#FFFFFF;
background-color:inherit;
}
p.copyright{
font:normal 9px/17px Arial, Helvetica, sans-serif;
color:#353350;
background-color:inherit;
text-align:center;
padding-top:22px;
}
p.copyright span{
display:block;
}
p.copyright span a{
color:#353350;
background-color:inherit;
}
p.copyright span a:hover{
text-decoration:underline;
}



/*--------------------------------------footer--------------------------------------*/
